<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsUsbHubInfo Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html#a7e0b2499360be93040d91135fa4f585c">hub</a>() const </td><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html#a67653e7c08c9960e665d33cd25c17515">isValid</a>() const </td><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html#a32cb2c7c1db03bafead75e5f04b8e420">m_hub</a></td><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html#aabfdd35b51e863ca9343c7de148177e4">operator=</a>(const XsUsbHubInfo &amp;other)</td><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html#a70fb9d22b27060bfa1075507f854dd5c">parentPathMatches</a>(const XsUsbHubInfo &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html#a2c20c050f4e01dfbadbc432742ab650a">XsUsbHubInfo</a>(XsHubIdentifier hubid=0)</td><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html#a001631bb89b986c863c9d24420df0e82">XsUsbHubInfo</a>(const XsUsbHubInfo &amp;other)</td><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html#aaeb610fac342740477a85facc0f04cc3">~XsUsbHubInfo</a>()</td><td class="entry"><a class="el" href="struct_xs_usb_hub_info.html">XsUsbHubInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
